uuid: 0bc4ee1c-c978-4ec5-9ce3-fefed793351c
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.c60cavdep
field_name: c60cavdep
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
